Subject: (urth) Other Books

From: xury <xury at pacbell.net>
Date: Mon, 15 Sep 1997 20:00:08 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

        I have just finished reading  "Soldier of The Mist" and "Soldier of
Arete".  
 If anyone else would like to speculate on these books I could use some
overall clarification. 
                                                                    Xury